Loading...
Searching...
No Matches
msrunxicextractorfactory.cpp File Reference

factory to build XIC extractor on an MsRun file More...

`#include "msrunxicextractorfactory.h"`
`#include "private/msrunxicextractor.h"`
`#include "private/msrunxicextractordisk.h"`
`#include "private/msrunxicextractordiskbuffer.h"`
`#include "../vendors/tims/xicextractor/timsdirectxicextractor.h"`
`#include "../msrun/private/timsmsrunreaderms2.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

factory to build XIC extractor on an MsRun file

Date
  07/05/2018

Author
  Olivier Langella

Definition in file msrunxicextractorfactory.cpp.